@charset "UTF-8";
/*
 * 此文件由同名.scss文件编译后生成，
 * 如果需要修改此文件，请修改同名.scss文件后再重新编译。
 * 切勿修改.css文件，否则可能造成文件内容丢失。
 */
@media (max-width: 990px) {
  .pageBody .container-fluid {
    padding: 0;
  }
  .pageBody > .container-fluid > .content .row {
    margin: 0;
    display: block !important;
  }
  .pageBody > .container-fluid > .content .row > div {
    margin-top: 10px;
    padding-right: 0;
    padding-left: 0;
    box-sizing: content-box;
  }
  .pageBody > .container-fluid > .content .row > div .total {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .pageBody > .container-fluid > .content .row .rightBar div.layui-card > div {
    margin-top: auto !important;
    transform: translateY(0) !important;
  }
}
@media (max-width: 750px) {
  .pageBody .right .item-p {
    width: 99% !important;
  }
}
.pageBody {
  background-color: #f5f5f5;
  padding-bottom: 15px;
}
.pageBody .item-p {
  line-height: 26px;
}
.pageBody .item-span-2 {
  display: inline-block;
  width: 45px;
  color: #232323;
}
.pageBody .item-span-text {
  color: #666666;
}
.pageBody .tab-btn {
  background-color: transparent;
  border: none;
  height: 90%;
  transform: translateY(9%);
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  padding: 0 18px;
  color: #232323;
}
.pageBody .price-span {
  color: #f85c1f;
  white-space: nowrap;
}
.pageBody .rightBar div.item-p {
  padding: 10px 0 1px 5px;
}
.pageBody .rightBar .item-span-2 {
  width: auto;
}
.pageBody .rightBar .add-cart {
  color: #fff;
  background-color: #0069b7;
  font-size: 12px;
  border: 1px solid #0069b7;
  padding: 8px 12px;
  margin-bottom: 8px;
  outline: none;
  width: 47%;
  text-align: center;
  font-weight: bold;
}
.pageBody .rightBar .direct-pay {
  background-color: #e1f3ff;
  border: 1px solid #0069b7;
  font-size: 12px;
  padding: 8px 12px;
  margin-bottom: 8px;
  outline: none;
  width: 47%;
  text-align: center;
  font-weight: bold;
}

.layui-card {
  border-radius: 6px;
  overflow: hidden;
  box-shadow: none;
}

.layui-panel {
  border-radius: 6px;
}

.bgcolor-e6eaf4 {
  background-color: #e6eaf4;
}

.cancel {
  font-size: 12px;
  border: none;
  padding: 4px 12px;
  outline: none;
  width: 85px;
  text-align: center;
  font-weight: bold;
  background-color: #e1f3ff;
  border: 1px solid #0069b7;
}

.confirm {
  font-size: 12px;
  border: none;
  padding: 5px 12px;
  outline: none;
  width: 85px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background-color: #0069b7;
}

.switch-box {
  width: 180px;
  height: 28px;
  line-height: 28px;
  position: relative;
  font-size: 12px;
  overflow: hidden;
  border-radius: 5px;
  cursor: pointer;
  vertical-align: top;
  margin-right: auto;
  border: 1px solid #afafaf;
  text-align: center;
}
.switch-box .hk {
  width: 50%;
  height: 100%;
  background-color: #e1f3ff;
  color: #232323;
  position: absolute;
  top: 0;
  left: 0;
}
.switch-box .sz {
  width: 50%;
  height: 100%;
  background-color: #e1f3ff;
  color: #232323;
  position: absolute;
  top: 0;
  right: 0;
}
.switch-box .activeSwitch {
  color: #fff;
  background-color: #0069b7;
  z-index: 2;
}

#tab-body .tab-item {
  display: none;
}
#tab-body .tab-item .item-p {
  line-height: 40px;
  font-size: 14px;
}
#tab-body .tab-item .item-p img {
  vertical-align: top;
  margin-top: 8px;
}
#tab-body .tab-item .layui-panel {
  padding: 15px;
  background-color: #f5f5f5;
  color: #232323;
  min-height: 135px;
}

#tab-header .layui-this {
  background-color: #0069b7;
}
#tab-header .layui-this h4 {
  color: #fff;
}

.view-more {
  color: #1c1c1c;
  display: inline-block;
  padding: 0px 40px 0px 20px;
  font-size: 13px;
  position: relative;
  border: 2px solid #1c1c1c;
  line-height: 2;
  background-color: #fff;
}
.view-more:after {
  content: "→";
  position: absolute;
  right: 5px;
  top: 3px;
  font-size: 20px;
  line-height: 1;
  font-weight: bold;
}

.ipt-number {
  margin: 0 auto;
  width: 122px;
}
.ipt-number .form-control {
  height: 26px;
  text-align: center;
}
.ipt-number .btn {
  padding: 2px 6px;
  outline: none;
}

.rightBarTbody tr.active > td:first-child p {
  color: #ed0000;
}

.total .right {
  justify-content: right;
  align-items: center;
  flex-wrap: wrap;
  width: auto;
}
.total .right .form-control {
  font-size: 12px;
  padding: 6px;
}
.total .right > * {
  margin-left: 5px;
  margin-bottom: 5px;
}
.total .right button.confirmBtn {
  font-size: 13px;
  border: 1px solid transparent;
  padding: 7px 12px;
  outline: none;
  text-align: center;
  font-weight: normal;
  color: #fff;
  background-color: #0069b7;
  border-radius: 5px;
}
.total .right button.matchingBtn {
  font-size: 13px;
  border: 1px solid #ccc;
  padding: 7px;
  outline: none;
  text-align: center;
  font-weight: normal;
  color: #232325;
  background-color: #e1f3ff;
  border-radius: 5px;
}
.total .right button.matchingBtn > span {
  color: #ef6500;
  margin-right: 8px;
}
.total .right button.matchingBtnActive {
  background-color: #0069b7;
  color: #fff;
}
.total .right button.matchingBtnActive > span {
  color: #fff;
}